name: 'epos cwl docker input'
message: 'deliverable 2018, author: andrej'

links:
  - url: 'http://mock-swirrl-data.knmi.nl/radar/today.nc'
    filename: radar-data-today.nc
  - url: 'http://mock-swirrl-data.knmi.nl/forecast/tomorrow.grib'
    filename: fc-tomorrow.grib
  - url: 'http://mock-swirrl-data.knmi.nl/observations/today.nc'
    filename: obs-today.nc

fileout: 'test'
